<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPS_USING_CAMO_AUDIO_FALLBACK_TEXT</key>
	<string>音频</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_PREVIEW</key>
	<string>Camo Studio (预览版)</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_RECORDING</key>
	<string>Camo Studio（录制）</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_STREAMING</key>
	<string>Camo Studio（流媒体）</string>
	<key>APPS_USING_CAMO_VIDEO_FALLBACK_TEXT</key>
	<string>视频</string>
	<key>EMPTY_PLACEHOLDER</key>
	<string>无</string>
	<key>FEED_STATUS_ACTIVE</key>
	<string>暂停来源</string>
	<key>FEED_STATUS_PAUSED</key>
	<string>恢复来源</string>
	<key>START_RECORDING_VIDEO</key>
	<string>录制视频</string>
	<key>STOP_RECORDING_VIDEO</key>
	<string>停止录制</string>
</dict>
</plist>
